Subject: Re: Daily Borderlinx Report India & Phil - 7 Aug'2015
From: "Ahmed Abdalsamad Mohammed. Amin Wafi " <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Sun, 9 Aug 2015 12:22:03 +0530 (IST)

Dear Mr.Subir 
Thank you for your feedback, I sincerely apologize for any mistake or error and I will make sure it is not happening again 

LTK1221604397994X 
The Cx is from US and wanted to ship his parcel from UK warehouse, he is not satisfied because the shipping method from UK is just an express and that there are local return fees, I can't change the policies that the Cx was unsatisfied with as it is BLX policies not the cs policy. 

LTK1221604400460X 
The Cx main issue is to get photos of his shipment, I have explained many times and have sent a request for shipment content check but still Cx needs photos of his shipments, The Cx is not satisfied with BLX policies not with the CS. 

LTK1221604405474X 
The Cx was angry because the merchant didn't provide her with a US local address, the same Cx came back under the same ticket and apologized to me and made a review as satisfied, This ticket is actually a good thing for the CS changing from no to yes. 

LTK1221604408981X 
The Cx asked for value amendment and has been asked to provide the invoice, Cx claimed sending the invoice from 3 different email addresses and no one of them were received to our email address, Cx has been asked to froward the invoice from the same email address he used to create his account with us, by this time he used our contact us page to be able to upload the invoice and it has been received and I amended the value immediately, Failure of email delivery is recently a repeated complain from the CXs and this should be no satisfaction of the IT team. 

Best Regards, 
Wafi. 

From: "Subir Chakma" <[email-masked]> 
To: "Ahmed Mohd" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Gelna Genosolango" <[email-masked]>, "iftekhar Ahmed" <[email-masked]>, "Kartik p . rao" <[email-masked]>, "Mouna bouabdallah" <[email-masked]>, "Mustafa" <[email-masked]>, "Ritika Yadav" <[email-masked]>, "Sameek Chakraborty" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Ahmed Abdalsamad Mohammed. Amin Wafi" <[email-masked]>, "xin Xuejing" <[email-masked]> 
Sent: Saturday, August 8, 2015 8:42:42 PM 
Subject: Fwd: Daily Borderlinx Report India & Phil - 7 Aug'2015 

Hello all, 

CSAT score continues to be below average. Client is getting concerned. 

Need you to review your DSATs and get back to me with an explanation. 

Ahmed Iftekhar 	LTK1221604399125X 
Amandeep Jangra 	LTK1221604392875X 
LTK1221604388113X 
Kartik Rao 	LTK1221604397227X 
LTK1221604401208X 
Mohammad Ahmed 	LTK1221604402208X 
Mustafa Serageldin 	LTK1221604396876X 
Ritika Yadav 	LTK1221604396585X 
LTK1221604403029X 
LTK1221604392875X 
LTK1221604385807X 
LTK1221604410662X 
Wafi Ahmed 	LTK1221604397994X 
LTK1221604400460X 
LTK1221604405474X 
LTK1221604408981X 
Sumit Gogia 	LTK1221604401982X 
LTK1221604402328X 
LTK1221604409689X 
LTK1221604409723X 
Sanjay Dutt 	LTK1221604388113X 
LTK1221604371255X 
LTK1221604403069X 
Sameek Chakraborty 	LTK1221604406829X 

From: "ashish" <[email-masked]> 
To: "Subir Chakma" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Saturday, August 8, 2015 12:06:37 PM 
Subject: Daily Borderlinx Report India & Phil - 7 Aug'2015 

Hello Sir, 

Please find the attached Daily Borderlinx Report India & Phil - 7 Aug'2015 

Regards 
Ashish Dabral